.heading2
{
	font-family: lato-n7, sans-serif;
}

.bodytext
{
	font-family: open-sans-n4, sans-serif;
}

.heading1,.quote-text
{
	font-family: lato-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.Paragraph-Style
{
	font-family: dancing-script-n7, sans-serif;
}

#u4378-4
{
	font-family: lato-n7, sans-serif;
}

#u4429-4
{
	font-family: lato-n7, sans-serif;
}

#u4320-4,#u4327-4,#u5190-4,#u5189-4,#u4328-6,#u4322-4,#u4334-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4345-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu4331_input,#widgetu4331_prompt,#widgetu4342_input,#widgetu4342_prompt
{
	font-family: open-sans, sans-serif;
}

#u4329-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4933-4,#u4938-4
{
	font-family: lato-n3, sans-serif;
}

#u4946-4
{
	font-family: lato-n4, sans-serif;
}

#u4944-4
{
	font-family: lato-n4, sans-serif;
}

#u4958-4
{
	font-family: lato-n4, sans-serif;
}

#u4957-4
{
	font-family: lato-n4, sans-serif;
}

#u4953-4
{
	font-family: lato-n4, sans-serif;
}

#u4952-4
{
	font-family: lato-n4, sans-serif;
}

#u5259-4
{
	font-family: lato-n4, sans-serif;
}

#u5258-5
{
	font-family: lato-n4, sans-serif;
}

#widgetu4943_input,#widgetu4943_prompt,#widgetu4955_input,#widgetu4955_prompt,#widgetu4949_input,#widgetu4949_prompt,#widgetu5257_input,#widgetu5257_prompt
{
	font-family: lato, sans-serif;
}

